

.pc_container {
    width: 800px;
    height: 280px;
    padding: 30px 1px 47px 1px;
    background-image:url('../img/cycle/pc_bg.png');
   	font-size: 11px;
	color: #ffffff;
	position:relative;
	margin-left:40px;
}

.pc_container .pc_item {
    margin-top: 55px;
    margin-left: 1px;
    width: 800px;
    height: 280px;
}

.pc_container .pc_bar_container {
    position: absolute;
    top: 285px;
    color: white;
    padding: 0px 10px 0px 10px;
    width: 100%;
    overflow:visible;
}

.pc_bar_container_underflow {
    width: 90000px;
    overflow: visible;
}

.pc_bar_container_overflow {
    overflow: hidden;
    position: absolute;
    top: 285px;
    color: white;
    margin: 0px 10px 0px 10px;
    padding: 0px;
}

.left, .center, .right {
    background-position: left;
    background-repeat: no-repeat;
    overflow: hidden;
    font-size: 1px;
    float: left;
}

.bar {
    background-position: left;
    overflow: hidden;
    font-size: 1px;
    float: left;
}

.pc_item .desc {
    position: absolute;
    width: 250px;
    padding: 10px;
    height: 180px;
    line-height: 1.8em;
    right: 0px;
    background-image:url(../img/cycle/slide_fade.png);
}

.pc_item .desc h1 {
    color: #DE8F26;    
}